#!/bin/bash

cd /var/www/dkan/public_html/autoload_csv/6__mps

CONVOCATION_NUMBER_6=6

DATASTORE_RESOURCE_ID___MPS_6=b7c3d711-1e0a-4b84-808c-669153259963
DATASTORE_RESOURCE_ID___MPS__POSTS_6=ff41b16e-4cfd-4580-8690-b9d3186189e6
DATASTORE_RESOURCE_ID___MPS__POSTS_MP_6=014b1932-cfbe-488b-90d4-e1d7bc27a5cb

./bash_utils/update_mps_4-7_main.sh \
							$CONVOCATION_NUMBER_6 \
							$DATASTORE_RESOURCE_ID___MPS_6 \
							$DATASTORE_RESOURCE_ID___MPS__POSTS_6 \
							$DATASTORE_RESOURCE_ID___MPS__POSTS_MP_6 \
